quantum of solace working?

Discussion in 'Wii - Hacking' started by telefunkin, Nov 3, 2008.

  1. telefunkin
    OP

    telefunkin Advanced Member

    Newcomer
    99
    0
    Sep 16, 2008
    Canada
    by the ocean
    I see in the wiki that this has been confirmed working, anyone have any details on how this was accomplished? I've tried PAL version in both 1:1 and patched and it gives me an error on each.
     
  2. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    http://wiki.gbatemp.net/wiki/index.php/Backup_Launcher_v3

    ENJOY [​IMG] LOL

    that will tell you what is what short answer no it crashes before it gets in game right now patched or not on ntsc with 0.3 backup loader or that is my experience with it anyway [​IMG] something to the effect of:

    "disc error occoured take out disc and power down system"
     
  3. cdreams

    cdreams GBAtemp Advanced Fan

    Member
    580
    0
    Nov 3, 2008
    Edinburgh, Scotland
    So QOS is definitely not working regardless of loader or regardless of whether it is patched or not??

    I have burned 2 copies so far, one patched and the other 1:1, so would be good to know if they are wasted or not.

    Cheers.
     
  4. agimann

    agimann GBAtemp Regular

    Member
    104
    0
    Sep 27, 2008
    Norway
    just wait for the USA version to be dumped as i have hopes for that version to work flawlessly, should be here tomorrow or few days after so sit tight. [​IMG]
     
  5. ebdynasty

    ebdynasty GBAtemp Regular

    Member
    125
    0
    Oct 29, 2008
    Or you can wait for the new backup launcher which should fix the read errors
     
  6. Nuke85

    Nuke85 GBAtemp Regular

    Member
    155
    0
    Apr 23, 2007
    United States
    I actually have a question about this game..I have my wiikey 2 ( installed it over the weekend ) and it runs fine.

    When I put in 007 it tells me to update my wii ( I'm at version 3.3U ) what version does 007 update to? 3.4E? and if it does will my wiikey 2 still work with the current version?

    Seems like a silly question but don't want my wii bricked just after installing this wiikey 2 [​IMG]

    Edit : I was thinking if there is another way to get around the updating..Anyone?

    Thanks in advance [​IMG]
     
  7. hyperg

    hyperg Member

    Newcomer
    29
    1
    Sep 27, 2008
    United States
    well if its the pal version trying to update your NTSC console, then do not attempt !!
     
  8. maiers

    maiers Newbie

    Newcomer
    3
    0
    Oct 17, 2008
    Italy
    My PAL version of quantum of solace only works with loader version 0.1, with 0.3 I get a disk read error.

    Bye
     
  9. Damian1221

    Damian1221 Member

    Newcomer
    49
    0
    Sep 29, 2008
    United States


    3.4 (3.3v2) will resign all the IOSs so some things like the Wad Manager or Any Region Changer won't work. Also if you run a PAL update on an NTSC system you may brick. My advice would be to run anyregionchanger through the Homebrew Channel and run the 3.2 installers in it to downgrade to 3.2U or E. Then install the starfall hacks to disable wii disk updates. That or use brickblocker to take the update off the ISO then reburn.
     
  10. Nuke85

    Nuke85 GBAtemp Regular

    Member
    155
    0
    Apr 23, 2007
    United States
    Thanks for much sir, and yes this game is PAL.
     
  11. mxk1000

    mxk1000 GBAtemp Regular

    Member
    128
    0
    Jul 10, 2007
    Bonnie Scotland
    yep works on wiigator loader v0.1 with pathced pal iso on a pal wii. ciso fix
    3.3e
     
  12. wiigee

    wiigee GBAtemp Regular

    Member
    152
    0
    Oct 21, 2008

    i can also confirm the above with the exact same setup, played first level only upto helicopter crash, but game was far too jumpy to enjoy and carry on playing
     
  13. cdreams

    cdreams GBAtemp Advanced Fan

    Member
    580
    0
    Nov 3, 2008
    Edinburgh, Scotland
    So does this mean the games requires 3.3E to work, cause I changed my region to PAL using AnyRegionChanger, using the new method to boot a patched PAL ISO and using Wiigator 0.1. This was using the latest files and having DVDx set to IOS247.

    So can somebody clarify do we need 3.3E, any 3.3 = U, E or J to get it to work or does it work on any firmware?

    Would be nice to get this finally cleared up.
     
  14. wiigee

    wiigee GBAtemp Regular

    Member
    152
    0
    Oct 21, 2008
    i have only tried it with my current setup pal 3.3E , so i cant comment

    it was a pal iso to start with.....decrypted using backup creator....and tested on version 1 of backup loader with cios fix....version 3 currently does not load it
     
  15. cdreams

    cdreams GBAtemp Advanced Fan

    Member
    580
    0
    Nov 3, 2008
    Edinburgh, Scotland
    I have updated the wiki with what I have tried and tested. If anyone wants to know what else I have tried then just ask and I can elaborate. So far I havn't got the game to work a single time. I do not know if these guys saying it works can provide more information on their test, but so far the only difference they mention is that they have Wii's on 3.3E. I'm starting to think they have modchips or something, because I can't get it to work any way.
     
  16. cdreams

    cdreams GBAtemp Advanced Fan

    Member
    580
    0
    Nov 3, 2008
    Edinburgh, Scotland
    Ok after much fooling around and test after test, I have worked it out and got QOS to play on my Wii. Just for clarification here is my system setup:

    NTSC Nintendo Wii from USA
    Updated to 3.2U
    HBC9 installed originally

    Now I have tried all the settings with Wiigator 0.3 and 0.1 using the above to no luck. Both patched games and un-patched wouldn't load and gave the disc read error. I tried changing and using different cios, loader channels ect ect. This literally has taken all day to work out and wasted 3 discs with different versions to make sure.

    After I saw someone else get the game to work and then another person here, I decided to try again. This was at 2am by the way lol. Anyway, I changed my Wii to 3.2E using Any Region Changer. Un-installed both 247 and 249 ios's using Any Title Deleter. Un-installed DVDx and finally uninstalled any channels on my Wii menu.

    Next I re-installed the Safe 3.3 update. Installed the cios_fix using Wadmanager and the backuploader channel for 0.1. Then I installed DVDx using 249, and hey presto, it finally worked. So basically all I have on Wii is that loader for 0.1 and DVDx to 249. For some reason if you try to have 0.3 on it doesn't work. Well not for me at least.

    Now to note, the cut-scenes are choppy as hell, virtually un-watchable and take forever, same with loading of scenes. The sound isn't the best either and regularly cuts off during play. While in the actual game though it seems to play fine apart from some slowdown and framerate issues. The game is pretty poor though and definitely lacks quality and polish.

    To be honest though I was just glad to get the god damn thing to work.
     
  17. wiigee

    wiigee GBAtemp Regular

    Member
    152
    0
    Oct 21, 2008
    glad to hear you finally got it working, that must have been a huge headache for ya.

    now to load version 0.3?

    you can have 0.3 running at the same time if you want to keep loader 0.1 as i did.

    you'll need cios 247, and loader 0.3 modded to run on 247

    both can be found here

    cios 247 and loader (thanks nicksasa)
     
  18. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    wizzle shizzle dizzle can REMOVE A UPDATE from an ISO so yes there is a way to "get around it"
     
  19. Moon_child

    Moon_child Advanced Member

    Newcomer
    72
    0
    Sep 28, 2008
    Netherlands
    If it runs in backup loader 0.1 then you shouldn't update the backup loader 0.3 compatibility list...